/**********************************************************************************************************/
/* Typesetting 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Navigation
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Layout 
/*--------------------------------------------------------------------------------------------------------*/

/***** Sections *****/

.page-food-products #zone-header{
	background: url(../images/bg_site-headers.png) no-repeat center bottom;
    height: 60px;
    margin: 20px auto 30px;
    padding: 5px 0 15px 0;
	}
	

/***** Regions *****/
	
/***** Region Inners *****/	

.page-food-products .region-header-first .region-inner,
.page-food-products .region-header-second .region-inner{
	margin-left: 30px;
	}
	
/***** Display Suite Groups *****/	


/**********************************************************************************************************/
/* Content 
/*--------------------------------------------------------------------------------------------------------*/


.view-our-food-products-category-hub .view-header{
	border-bottom: 1px solid #E6E6E6;
	margin-bottom: 20px;
	padding-bottom: 10px;
	}


.view-our-food-products-category-hub ul{
	margin-bottom: 20px;
	}

.view-our-food-products-category-hub li.views-row{
	background: #F2F2F2;
	height: auto;
	margin-bottom: 40px;
	top: 0;
	-moz-transition: all 0.2s linear 0s;
	-webkit-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	}
	
	.view-our-food-products-category-hub li.views-row:hover,
	.view-our-food-products-category-hub li.views-row:focus{
		background: #E6E6E6;
		top: 3px;
		}

.view-our-food-products-category-hub li > div{
	height: 100%;
	}

		
.view-our-food-products-category-hub a img{
	margin: 0 auto;
	position: relative;
	}
	
.view-our-food-products-category-hub	.edit-link a{
	background: #333;
    color: #FFF;
    height: 20px;
    line-height: 20px;
    padding: 0 4px;
    position: absolute;
    right: 8px;
	text-transform: uppercase;
    top: 8px;
	z-index: 1;
	-moz-transition: background-color 0.3s linear 0s;
	-webkit-transition: background-color 0.3s linear 0s;
	-ms-transition: background-color 0.3s linear 0s;
	-o-transition: background-color 0.3s linear 0s;
	transition: background-color 0.3s linear 0s;
	}
	
	.view-our-food-products-category-hub .edit-link a:hover{
		background: #666;
		}

.view-our-food-products-category-hub span.category-title a{
	background: /*url("../images/bg_link-arrows.png") no-repeat 95% 5px */#E6E6E6;
	color: #FFF;
	font: 15px/30px "allerdisplay", Arial, Helvetica, sans-serif;
    overflow: hidden;
	text-align: center;
    text-overflow: ellipsis;
    text-transform: lowercase;
	-moz-transition: background-color 0.2s linear 0s;
	-webkit-transition: background-color 0.2s linear 0s;
	-ms-transition: background-color 0.2s linear 0s;
	-o-transition: background-color 0.2s linear 0s;
	transition: background-color 0.2s linear 0s;
	}

.view-our-food-products-category-hub .field-name-node-link a{
    bottom: 0;
	}
	
/* Pet Food */
.view-our-food-products-category-hub li.term-20 span.category-title a{
	background: #D1000E;
	}	

/* Meat & Poultry */
.view-our-food-products-category-hub li.term-1 span.category-title a{
	background: #F15A24;
	}
	
/* Fresh Produce */
.view-our-food-products-category-hub li.term-2 span.category-title a{
	background: #8CC63F;
	}

/* Snacks & Confectionery */
.view-our-food-products-category-hub li.term-3 span.category-title a{
	background: #FF4F91;
	}

/* Tea & Coffeee */
.view-our-food-products-category-hub li.term-14 span.category-title a{
	background: #C7B3A3;
	}

/* Cheese */
.view-our-food-products-category-hub li.term-15 span.category-title a{
	background: #F5C300;
	}
	
/* Seafood */
.view-our-food-products-category-hub li.term-16 span.category-title a{
	background: #25CCFB;
	}	
	
/* Bakery */
.view-our-food-products-category-hub li.term-17 span.category-title a{
	background: #C79C42;
	}

/* Dry Food */
.view-our-food-products-category-hub li.term-18 span.category-title a{
	background: #8C6239;
	}
	

/**********************************************************************************************************/
/* Blocks 
/*--------------------------------------------------------------------------------------------------------*/

/**********************************************************************************************************/
/* Forms 
/*--------------------------------------------------------------------------------------------------------*/

/*||||| Label Selectors ||||||||||||*/

/*||||| Text Field Selectors |||||||*/

/*||||| Select Box Selectors |||||||*/

/***** General *****/
/***** Multi Select *****/
/***** Date *****/
/***** Time *****/

/*||||| Checkbox & Radio Selectors |*/

/*||||| Date Selectors |||||||||||||*/

/*||||| File Selectors |||||||||||||*/

/*||||| Text Area Selectors ||||||||*/

/*||||| Button Selectors |||||||||||*/